/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10.Eyl.2015, 16:51:09
    Author     : kenankoc
*/
select::-ms-expand {
    display: none;
} 
.open{
    background-color: #939AA7;

}
.alt-menu{
    margin-top:35px;height: 25px;
}
.main-menu {
    height: auto; 
}
.btn{
    border-radius: 0;
    color:#fff;
    background:#fe9900;
    padding: 0px 8px;
    height: 30px;
    font-size: 12px
}
.nokta{
    background: transparent;
    font-size:14px;
}
.btn :hover{
    background:#e3e7ea;

}
.btn-default {
    text-shadow: 0 0px 0 #fff;
    border-color: #fe9900;
}
.form-control{
    border: none;
    border-radius: 0;
    height: 30px;
    font-size:12px;
}  
.int-gr{
    width:75%;
    margin:0 auto;
    margin-top: 23px;
    max-width:440px;
}
.alt-menu{
    margin-top:23px;
    height: 25px;
}
.paylas-usr {
    display: inline-block;
}
.small-menu{
    display: none;
}
#sidebar{
    display: none;
}
.content-frame {
    margin-top: 95px;
}

.paylas-submenu { 
    background-color: black;
    position: absolute;
    right: 100px;
    width: 160px;
}
.paylas-usr:hover{
    background-color: #000;
}

.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    background-color: #C1C1C1;
    border-radius: 0;
}
.dropdown-menu {
    padding: 0px 1px;
}
.nokta i{
    color: #fe9900;
    font-size:12px;
}
.pyText{
    font-size:12px;   
}

.btn-group-sm>.btn, .btn-sm {
    border-radius: 0; 
}
#ulUser{ 
    border-radius: 0;
    border:none;
    top: 29px;
    background-color: #939AA7; 
    max-height: 400px;
    width: 220px;
    overflow-y: auto;
} 
#ulPaylas {
    left: -80px;
    border-radius: 0;
    background-color: #939AA7;
    top: 29px;
}
.nokta .glyphicon{
    right: 4px;
}
.glyphicon-user:before {
    margin-right: 3px;
}
#navbar{
    background: #d2d3d5;   
}
.boxSelect{
    float:right;
    width:99%;
}
.boxSelect select {
    width: 82%;
    border-radius: 0px !important
        -moz-border-radius: 0px !important; 
    -webkit-border-radius: 0px !important;
}
.boxSelect select:not([multiple]) {
    appearance:none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding-right: 1.5em
}

#profile {
    border-radius: 0;
    float:left;
    margin-left:30px;
}

.slider-area {
    margin-bottom: 15px;
    margin-top: 0;
}

#eba-featured-content-list .item .eba-featured-img {
    -webkit-box-shadow: #d3d3d3 0 1px 1px 0;
    box-shadow: #d3d3d3 0 1px 1px 0;
}
.suggests{
    z-index: 999;
    position: absolute;
    background-color: white;
    margin-top: 32px;
    width: 60%;

}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -10px;
}
.suggests li {padding:5px 5px; border-bottom:1px solid #ececec; list-style-type: none}
.suggests li:hover {background:#ececec;}
.suggests li a{color:#333; font-size:12px;}
.suggests ul {display: inline;}

.selectedSuggestion{background:#ececec;} 

.eba-dpp{
    position: relative;
    display:block;
}
.search_div{
    float:left; 
    width:60%   
}
.input-div{
    width:40%;
    float:left;
}.page-header {
        padding-bottom: 0px;
        border-bottom: none;
        margin-top: 55px;
        border-radius: 0px;
        width: 1140px;
        margin: 0 auto;
        margin-top: 55px;
    }
    .eba-iga-area{
        position: relative;	
    }
    .eba-iga-list{

        padding: 20px;
        background: #d2d3d5;
    }
    .eba-iga-list .row{
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .eba-iga-notice-area{
        display: table;
        height: 175px;
        position: relative;
        overflow: hidden;
    }
    .eba-iga-notice-r {
        padding-left: 30px;
        position: absolute;
        top: 50%;
        display: table-cell;
        vertical-align: middle;
        margin-top: -55px;
        height: 111px;
    }
    .eba-iga-notice-l {
        padding-right: 30px;
        position: absolute;
        top: 50%;
        display: table-cell;
        vertical-align: middle;
    }
    .eba-iga-border{
        border-bottom: 1px solid #bbb;
    }
    .cot-frame{
        margin-top: 115px;
    }
    .eba-iga-notice-r .btn {
        padding: 6px 8px;
    }
        .eba-notice-area{
        position: relative;
        margin-bottom: 60px;

    }
    .eba-notice-area table{
        background: #d2d3d5;
        margin-top: 20px;
        margin-bottom: 0;
    }
    .eba-notice-area .table-hover>tbody>tr:hover {
        background-color: #ccc;
    }
    .eba-notice-area .table-bordered>tbody>tr>td, .eba-notice-area .table-bordered>tbody>tr>th, .eba-notice-area .table-bordered>tfoot>tr>td, .eba-notice-area .table-bordered>tfoot>tr>th, .eba-notice-area .table-bordered>thead>tr>td, .eba-notice-area .table-bordered>thead>tr>th {
        border: 1px solid #aaa;
    }
    .eba-notice-area .table>tbody>tr>td, .eba-notice-area .table>tbody>tr>th, .eba-notice-area .table>tfoot>tr>td, .eba-notice-area .table>tfoot>tr>th, .eba-notice-area .table>thead>tr>td, .eba-notice-area .table>thead>tr>th{
        border: 1px solid #aaa;
    }
    .eba-notice-area th{
        text-align: center;
    }
    .eba-notice-area .pagination>li>a, .pagination>li>span{
        background: #666;
        color: #FFF;
        border-color: #999;
    }
    .eba-notice-area .pagination>li>a:focus, 
    .eba-notice-area .pagination>li>a:hover, 
    .eba-notice-area .pagination>li>span:focus, 
    .eba-notice-area .pagination>li>span:hover{
        background: #777;
        border-color: #999;
        color: #FFF;
    }

    @media only screen and (max-width: 1199px) {
        .cot-frame {
            margin-top: 140px;
        }   

    }

    /* Small Devices, Tablets */

    @media only screen and (max-width: 767px) {
        .cot-frame {
            margin-top: 80px;
        } 
        .eba-iga-logo{
            display: block;
            text-align: center;
            margin: 0 auto;
            width: 200px;
        }
        .eba-iga-notice-r {
            position: absolute;
            top: 0;
            margin-top: 0;
        }
        .eba-iga-notice-area {
            display: block;
        }
        .eba-iga-area{
            margin-top:90px;	
        }
        
    }
    /* Extra Small Devices, Phones */

    @media only screen and (max-width: 480px) {

        .eba-iga-notice-r, .eba-iga-notice-l {
            padding-left: 0px;
        }
        .eba-iga-logo{
            width: 120px;
            margin-bottom: 20px;
        }
    }
    /* Custom, iPhone Retina */
    @media (min-width:767px) and (max-width: 991px) {
       .eba-iga-notice-r {
            top: 40%;
        }
    }
@media screen and (min-width: 800px) and (max-width: 1000px) {

    .navbar-brand{
        width: 95px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -5px;
    }
    .navbar-brand>img {
        margin-top: 12px;
    }

}

@media screen and (max-width: 799px) and (min-width: 767px) {
    .navbar-brand{
        width: 95px;
    }
    .content-frame {
        margin-top: 81px;
    }
    .int-gr {
        margin: 0 auto;
        margin-top:25px;
    }
    .col-md-5{
        width: 360px;
    }
    .navbar-brand {
        padding: 0;
    }  
    .form-control{
        width:100px;

    }
    #profile{
        font-size: 10px;
        float: left;
        margin-left: 30px;
    }
    .navbar {
        height: 77px;
    }
    .alt-menu{
        margin-top:5px;
        height: 25px;
    }
    .col-sm-3, .col-md-3{
        padding-right: 3px;
    }


    .navbar-toggle {
        float: right;
        padding: 0; 
        margin-top: 5px;
        margin-right: 0;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: 0;
        border-radius: 0;
    }
    #sidebar{
        position: fixed;
        display:block;
        right: -235px;
        top: 81px;
        height: 80%;
        width: 235px;
        z-index: 100;
        background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
        background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
        background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
        background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        background-repeat: repeat-x;
        box-shadow: 0px 1px 1px 1px #222;
        border-radius: 0;
    }
    #sidebar a{
        color:#fff;
        font-size: 12px;
    } 
    #sidebar li:hover{
        color:red;
    } 
    .small-menu{
        display: block;
    }
    .paylas-usr{
        display: block;
    }
    .nav>li>a:hover {
        text-decoration: none;
        background-color: #7B6666;
    }
    .active{
        background-color: #7B6666;
    } 

    #sidebar .text-right {
        text-align: right;
    }


    #paylas-menu{
        list-style-type: none;
    }
    .col-sm-9, .col-md-9{
        padding-right: 0;
    }

    button{

        background: transparent;
        box-sizing: none;
    }
    button:hover{
        background: #000;
        box-sizing: none;
    }
    .nokta{
        font-size: 12px;
    }

    #ulPaylas{
        left: -73px;
        top: 20px;
    }
    #ulUser{
        left: -1px;  
        top: 20px;
    } 
    .menu-btn-sm{
        float: right;
        height: 24px;
        padding-left: 5px;
    }
    .btn{
        height: 25px;  
    }
    .form-control{
        height: 25px; 
    }
    .btn-sm {
        padding: 1px 10px;
    }
    .btn-group{
        margin-top: 3px;
    }
    .boxSelect select{   
        width: 68%;
        padding-left:2px;
        margin-left: 3px;
        //width: 69%;
    }
    .headermenu{
        height: 76px; 
    }
    #navbar {
        width: 75%;
        border: solid 1px #000;
        margin-top:2px;
    }
    .slider-area {
        margin-top: -2px;
    }
    .eba-footer-copyright {
        height: auto;
        background: #333;
    } 
    .alt-menu {
        margin-top: 25px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -5px;
    }
    .navbar-brand>img {
        margin-top: 12px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-brand>img {
        margin-top: -9px;

    }
    .navbar-brand {

        width: 80px;

    }
    .int-gr {
        margin: 0 auto;
        margin-top: 10px;
        max-width: 440px;
    }
    .btn {
        border-radius: 0;
        color: #fff;
        background: #fe9900;
        padding: 0px 8px;
        height: 25px;
        font-size: 12px;
    }
    .form-control {
        border: none;
        border-radius: 0;
        height: 25px;
        font-size: 12px;
    }
    .alt-menu {
        margin-top: 15px;
        /* height: 25px; */
    }
    .int-gr{
        width:75%;
    }
    .navbar-toggle {
        float: right;
        padding: 0; 
        margin-top: 5px;
        margin-right: 0;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: 0;
        border-radius: 0;
    }
    .navbar {

        margin-bottom:0;
        height: 80px;
    }
    .menu-btn-sm{
        margin-left: 5px;
    }
    #profile{
        font-size: 10px;
    }

}
